local AreaBattleNS = require("areaBattle.AreaBattleNS")

function CG_AREABATTLE_BASEINFO_QUERY(human)
    AreaBattleNS.GetBaseInfo(human)
end

function CG_AREABATTLE_JOINPLAYER_QUERY(human)
    AreaBattleNS.GetJoinPlayerArr(human)
end

function CG_AREABATTLE_MATCHLIST_QUERY(human)
    AreaBattleNS.GetMatchList(human)
end

function CG_AREABATTLE_COMBATVIDEO_QUERY(human)
    AreaBattleNS.GetCombatVideo(human)
end

function CG_AREABATTLE_REWARD_QUERY(human)
    AreaBattleNS.GetAwardInfo(human)
end